Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 672080 - sci-electronics/linsmith-0.99.31 stable request
Summary: sci-electronics/linsmith-0.99.31 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Thomas Beierlein
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2018-11-27 18:14 UTC by Thomas Beierlein
Modified: 2020-06-02 16:02 UTC (History)
1 user (show)

See Also:
Package list:
sci-electronics/linsmith-0.99.31
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Beierlein gentoo-dev 2018-11-27 18:14:02 UTC
Package is in tree since 30 Jul 2018 without bugs. Arches please do your work.
Comment 1 Stabilization helper bot gentoo-dev 2018-11-27 19:01:23 UTC
An automated check of this bug failed - the following atom is unknown:

sci-electronics/linsmith-0.9.31

Please verify the atom list.
Comment 2 Thomas Deutschmann gentoo-dev Security 2018-11-27 20:26:20 UTC
This will need =gnome-base/orbit-2.14.19-r5 which is failing due to parallel make issue (bug 635094).
Comment 3 Stabilization helper bot gentoo-dev 2018-11-27 21:04:30 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 4 Thomas Beierlein gentoo-dev 2018-11-28 08:17:03 UTC
(In reply to Thomas Deutschmann from comment #2)
> This will need =gnome-base/orbit-2.14.19-r5 which is failing due to parallel
> make issue (bug 635094).

So lets wait until the above problem is sorted out.
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-12-12 16:52:24 UTC
(In reply to Thomas Beierlein from comment #4)
> (In reply to Thomas Deutschmann from comment #2)
> > This will need =gnome-base/orbit-2.14.19-r5 which is failing due to parallel
> > make issue (bug 635094).
> 
> So lets wait until the above problem is sorted out.

CC back when sorted
Comment 6 Pacho Ramos gentoo-dev 2019-02-20 21:41:02 UTC
done
Comment 7 Agostino Sarubbo gentoo-dev 2019-03-16 21:42:37 UTC
amd64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2019-06-05 07:48:34 UTC
x86 stable. Closing.
Comment 9 Andreas Sturmlechner gentoo-dev 2020-06-02 16:02:32 UTC
How about cleanup 0.99.30-r1 then?